Updated to WP 3.3.1. Installed Marketpress, but only MarketPress Lite is appearing in my plug ins

I deactivated Marketpress Lite, then supposedly installed MarketPress 2.4.2. but it's not showing up in my plug-ins list. When go to add new and then search Marketpress, it says it's already installed.

Does this have anything to do with this warning I'm getting at the top of the page?...If so, HOW do I correct this?

"Your backup folder MIGHT be visible to the public

To correct this issue, move the .htaccess file from wp-content/plugins/wp-dbmanager to /home/thewor29/public_html/wp-content/backup-db"

  • Timothy
    • Chief Pigeon

    Hey Hardneed.

    "Your backup folder MIGHT be visible to the public
    To correct this issue, move the .htaccess file from wp-content/plugins/wp-dbmanager to /home/thewor29/public_html/wp-content/backup-db"

    That ones not our plugin.... Its WP-DB Manager

    It looks like it is telling you how to keep your backup safe. You see if you backup your DB and keep it in a http accessible folder then someone could come along and download it. Not good for the data protection act.

    I deactivated Marketpress Lite, then supposedly installed MarketPress 2.4.2. but it's not showing up in my plug-ins list. When go to add new and then search Marketpress, it says it's already installed.

    For this issue, first delete the MarketPress Lite folders and files. You should then be able to activate the lite version. :slight_smile:

    Let me know if you need any further help.

    Take care.

  • Hardneen
    • Flash Drive

    What am I missing here? There are TWO versions of MarketPress, right? I DO NOT want the LITE version anymore. I want the full version. I've deactivated and DELETED the LITE version several times, but when I go to install the bigger version, it keeps coming back as MarketPress LITE. Am I calling up the wrong plug in?
    THIS IS WHAT HAPPENS WHEN I INSTALL MARKETPRESS...
    Downloading install package from http://downloads.wordpress.org/plugin/wordpress-ecommerce.zip…

    Unpacking the package…

    Installing the plugin…

    Successfully installed the plugin WordPress eCommerce - MarketPress 2.4.2.

    Activate Plugin | Return to Plugin Installer

    But then I return to the plug in page and this is what is there...

    MarketPress Lite
    Activate | Edit | Delete
    The lite version of our complete WordPress ecommerce plugin. Activate the plugin, adjust your settings then add some products to your store.

    Version 2.4.2 | By Aaron Edwards (Incsub) | Visit plugin site

    It's the same old MarketPress Lite...EVERY time.

  • Timothy
    • Chief Pigeon

    I guess your on some version of Microsoft Windows.

    I'm a Mac user myself, but when I do use my windows machines (currently packed away) I use a different program. However when Windows was my main system and I did use FileZilla, I used it without any issues at all.

    I do prefer WinSCP, but I'll be honest if you are new to FTP then this might be a little more confusing:

    http://winscp.net/eng/index.php

    On Mac, I really love and use YummyFTP:

    http://www.yummysoftware.com/

    Also available in the Mac App Store.

    CyberDuck is a free Mac FTP client. :slight_smile:

    Take care.

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.